/* ------------------------------------------------------------ *\
|* ------------------------------------------------------------ *|
|* Nav bar, search, and nav
|* ------------------------------------------------------------ *|
\* ------------------------------------------------------------ */
#container   #navigation-bar {
    position: relative;
    height: 25px;
    padding-left: 25px;
    float: left;
    padding-top: 8px;
      padding-right: 1em;
      border-right: 1px solid #efefef;
}
#container   #content #navigation-bar {
    position: relative;
    height: auto;
    padding-left: 25px;
    float: none;
}
#container  #content .search-area #search {
    height: auto;
    width: auto;
    float: none;
	
	}
#container   .search-area #search {
    position: relative;
    float: left;
    width: 25px;
    height: 25px;
    margin-left: -25px;
}
#container .search-area form {
    float: none;

}
#container   .search-area #label {
    width: 25px;
    height: 25px;
    position: relative;

  
}
#container   .search-area #label label {
    display: block;
    width: 24px;
    height: 25px;
    background: url("css/img/search_40.png") 0 0;
    font-size: 0;
    color: rgba(0, 0, 0, 0);
    text-indent: -9999px;
    cursor: pointer;
        border-radius: 5px 0 0 5px;
}
#container   .search-area #label label:hover {
    background-position: -25px 0
}
#container   .search-area #label.active label {
    background-position: -25px 0
}
#container   .search-area #input {
    position: absolute;
    top: 0;
    left: 25px;
    width: 215px;
    height: 25px;
    z-index: -1;
    overflow: hidden;
    
}
#container   #content .search-area #input  {z-index: 20 ; border: 1px solid #efefef;}
#container   #content .search-area #input input {left: 0px}
#container   .search-area #input input {
    display: block;
    position: absolute;
    top: 0;
    left: -450px;
    width: 450px;
    height: 100%;
    margin: 0;
    padding: 0 10px;
    border: none;
    background-color: #ffffff;
    color: #666666;
    font-size: 18px;
    -webkit-backface-visibility: none;
    -moz-backface-visibility: none;
    -ms-backface-visibility: none;
    backface-visibility: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: left 0;
    -moz-transition: left 0;
    -ms-transition: left 0;
    -o-transition: left 0;
    transition: left 0;
    font-size: 13px;
      font-family: 'Open Sans', sans-serif;
}
#container   .search-area #input input:focus {
    outline: none
}
#container   .search-area #input.focus {
    z-index: 20;
    border: 1px solid #efefef;
}
#container   .search-area #input.focus input {
    left: 0;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    -ms-transition: left 0.3s;
    -o-transition: left 0.3s;
    transition: left 0.3s;
}
#searchResults{
  padding-top:  67px;
}
.searchResult{
	  padding: 20px 0;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 40px;
}
.searchResult a{
color: #bf0f0b;

}
.searchResult p a{
	display: block;
	text-align: right;
	 line-height: 40px: 20px 0;

}
#container   .search-area #input input::-webkit-input-placeholder{
	font-family: 'Open Sans', sans-serif;
        color: white;
        font-style: normal;
        font-size: 13px;
        color: #666666;
         }
#container   .search-area #input input::-moz-placeholder{
	font-family: 'Open Sans', sans-serif;
        color: white;
        font-style: normal;
        font-size: 13px;
        color: #666666;
        }
#container   .search-area #input input::-ms-input-placeholder{
	font-family: 'Open Sans', sans-serif;
        color: white;
        font-style: normal;
        color: #666666;
        font-size: 13px;
        }
.lang-area{
	  
}
.lang-area >ul {
  margin: 0 0 1.5em 1em;
}
.login-area .logout-menu ul{
	margin: 0
}
.login-area .logout-menu ul li a{
	color: #bf0f0b
	
}
.login-area >ul >li {padding: 0; color: #cccccc: font-weight: regular}
.login-area >ul >li >a { font-weight: normal}